# 2018/2019 Citi Bike Analytics

![Citi-Bikes](Images/citi-bike-station-bikes.jpg)

### What This Is:

This is an analysis on the [Citi Bike Data](https://www.citibikenyc.com/system-data) for the Citi Bike Program in New York. A compilation of bike trip data and rider data from all of 2018 and part of 2019 was utilized. 

### Files
* [Bike Trip Histories (csv files)](Resources/BikeTripHistories)
* [Ridership and Membership Data (csv files)](Resources/RidershipandMembershipData)
* data_cleaning.ipynb - Script to concatenate all the individual bike trip history files and ridership files

### Programs Used:
* Tableau
* Python

### Analytics Explored:

* Total number of bike trips in 2018

* Percent of ride growth throughout 2018

* The change of total annual/short-term pass purchasese throughout 2018

* Winter and summer peak hours

* The top ten/bottom ten start stations

* The top ten/bottom ten end stations

* Comparison of total pass purchases between 2018 and 2019 for the months of Jan-March 

* Gender rideshare

* Change in female ridership from 2018-2019

* Average trip duration

* Average trip duration by age

* Gender ridership per hour of day

* Maps of popular start and end stations

![passpurchases](Images/passpurchases.png)

![peakhours](Images/peakhours.png)

![trips](Images/trips.png)

![gender](Images/gender.png)

![popularstations](Images/popularstations.png)

![topstations](Images/topstations.png)






